 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #f5f7fa, #e0e5eb);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 211px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 0;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 29px 32px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 0 1px;
}

.u-section-1 .u-text-2 {
  margin: 31px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-text-1 {
    text-align: left;
    margin-right: 0;
    margin-left: 0;
    font-size: 3.4375rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 770px;
    margin-top: 7px;
    margin-bottom: 7px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 590px;
    margin-top: 0;
    margin-right: -50px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 167px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1681px;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 356px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 20px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 24px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 24px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 20px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 24px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 20px;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 24px 0 0;
}

.u-section-2 .u-list-2 {
  grid-template-rows: repeat(1, auto);
  margin-top: 42px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 1186px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-2 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/jhjh688.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-1 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/g4.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-2 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-2 .u-container-layout-7 {
  padding: 20px 30px;
}

.u-section-2 .u-text-8 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url('images/wqer.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-3 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-2 .u-container-layout-9 {
  padding: 20px 30px;
}

.u-section-2 .u-text-9 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/fff.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-10 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-4 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-2 .u-container-layout-11 {
  padding: 20px 30px;
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/fgfg.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-12 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-5 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-2 .u-container-layout-13 {
  padding: 20px 30px;
}

.u-section-2 .u-text-11 {
  margin: 0;
}

.u-section-2 .u-image-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/PSD_01.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-14 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-6 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-2 .u-container-layout-15 {
  padding: 20px 30px;
}

.u-section-2 .u-text-12 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-image-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url('images/weq.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-16 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-7 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-2 .u-container-layout-17 {
  padding: 20px 30px;
}

.u-section-2 .u-text-13 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-image-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url('images/452.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-18 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-8 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-2 .u-container-layout-19 {
  padding: 20px 30px;
}

.u-section-2 .u-text-14 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-image-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url('images/34523.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-20 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-9 {
  min-height: 112px;
  margin-top: 270px;
  margin-bottom: -30px;
  height: auto;
}

.u-section-2 .u-container-layout-21 {
  padding: 20px 30px;
}

.u-section-2 .u-text-15 {
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 507px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 294px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-2 .u-text-1 {
    margin-top: 260px;
  }

  .u-section-2 .u-list-2 {
    margin-top: 101px;
    margin-bottom: 21px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 978px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-group-5 {
    height: auto;
  }

  .u-section-2 .u-group-6 {
    height: auto;
  }

  .u-section-2 .u-group-7 {
    height: auto;
  }

  .u-section-2 .u-group-8 {
    height: auto;
  }

  .u-section-2 .u-group-9 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2662px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 615px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 12px;
    font-weight: 300;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-list-2 {
    margin-top: 12px;
    margin-bottom: 33px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    min-height: 1990px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-1 {
    font-weight: 400;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 24px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 24px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 24px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5433px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1024px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 14px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 14px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 19px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 14px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 19px;
  }

  .u-section-2 .u-list-2 {
    margin-top: 19px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 3598px;
    grid-auto-columns: calc(100% + 0px);
  }
}